<!--

.btn, .submit-style{
	display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn-primary, .submit-style{
	color: #fff;
    background-color: #e51d86;
    border-color: #d11879;
}

.form-img{
	 display: block;
    max-width: 100%;
    height: auto;
	display: inline-block;	
}

.form-control, .submit-style-form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #ffffff;
    background-color: #e51d86;
    background-image: none;
    border: 1px solid #d11879;
    border-radius: 0px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

input.CP{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	height: 34px;
	width:100%;
	margin-bottom:12px;
	padding-left:10px;
	padding-right:10px;
	}
	
textarea.CP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	height:65px;
	width:100%;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;

}
	
select.CP2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	height: 35px;
	width:100%;
	}
	
.rows_left{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:left;
	width:100%;
	height:35px;
}	
	
	
.rows{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:right;
	width:100%;
	height:32px;
	
}

.rows_for_textareas{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:right;
	width:100%;
	height:60px;
	}

-->